## ros-kinetic-phidgets-msgs 0.7.11

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(phidgets_msgs)

# Use C++11
if (CMAKE_VERSION VERSION_LESS "3.1")
    if (CMAKE_CXX_COMPILER_ID STREQUAL "GNU")
        set(CMAKE_CXX_FLAGS "-std=gnu++11 ${CMAKE_CXX_FLAGS}")
    endif()
else()
    set (CMAKE_CXX_STANDARD 11)
endif()

# High level of warnings:
if (CMAKE_COMPILER_IS_GNUCXX OR CMAKE_CXX_COMPILER_ID MATCHES "Clang")
    add_compile_options(-Wall -Wextra)
endif()

find_package(catkin REQUIRED COMPONENTS message_generation std_msgs)

add_message_files(
    DIRECTORY msg
    FILES
    EncoderDecimatedSpeed.msg
)

add_service_files(
    DIRECTORY srv
    FILES
    SetDigitalOutput.srv
)

generate_messages(
    DEPENDENCIES
    std_msgs
)

catkin_package(
    CATKIN_DEPENDS message_runtime std_msgs
)
